<!DOCTYPE html>
<html>
<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Galeria de fotos</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/css?family=Droid+Sans:400,700" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.8.1/baguetteBox.min.css">
    <link rel="stylesheet" href="gallery-grid.css">


</head>
<body>

<div class="container gallery-container">
     
    <h1>Galeria de fotos de grupos</h1>

    <p class="page-description text-center"></p>
    
    <div class="tz-gallery">

        <div class="row">
            <div class="col-sm-6 col-md-4">
                <a class="lightbox" href="https://www.the-scorpions.com/">
                    <img src="scorpion.jpg"/>
                </a>
            </div>
            <div class="col-sm-6 col-md-4">
                <a class="lightbox" href="http://judaspriest.com/">
                    <img src="judas.jpg">
                </a>
            </div>
            <div class="col-sm-12 col-md-4">
                <a class="lightbox" href="https://www.blacksabbath.com/">
                    <img src="black.jpg" alt="Tunnel">
                </a>
            </div>
            <div class="col-sm-6 col-md-4">
                <a class="lightbox" href="https://www.metallica.com/">
                    <img src="metallica.jpg">
                </a>
            </div>
            <div class="col-sm-6 col-md-4">
                <a class="lightbox" href="https://megadeth.com/">
                    <img src="megadeth.jpg">
                </a>
            </div>
            <div class="col-sm-6 col-md-4">
                <a class="lightbox" href="https://ironmaiden.com/">
                    <img src="iron maiden.jpg">
                </a>
            </div>
            <div class="col-sm-6 col-md-4">
                <a class="lightbox" href="https://www.slayer.net/">
                    <img src="slayer.jpg">
                </a>
            </div>
            <div class="col-sm-6 col-md-4">
                <a class="lightbox" href="https://www.sepultura.com.br/">
                    <img src="sepultura.jpg">
                </a>
            </div>
            <div class="col-sm-6 col-md-4">
                <a class="lightbox" href="https://www.rollingstones.com"/>
                    <img src="roling.jpg">
                </a>
            </div>
        </div>

    </div>

</div>

<script src="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.8.1/baguetteBox.min.js"></script>
<script>
    baguetteBox.run('.tz-gallery');
</script>
</body>
</html>